=== debian/changelog ===
r-bioc-basilisk (1.10.2+ds-4) unstable; urgency=medium

  * Team upload.
  * Due to conda dependencies this package seems to work for amd64 only
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 19:12:19 +0100

r-bioc-basilisk (1.10.2+ds-3) unstable; urgency=medium

  * Team upload.
  * Skip one failing test.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 14:20:43 +0100

r-bioc-basilisk (1.10.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 08:12:15 +0100

r-bioc-basilisk (1.10.2+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #991859)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 20:31:06 +0100
