=== debian/control ===
Source: r-bioc-basilisk
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk.git
Homepage: https://bioconductor.org/packages/basilisk/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-reticulate,
               r-bioc-dir.expiry,
               r-bioc-basilisk.utils
Testsuite: autopkgtest-pkg-r

Package: r-bioc-basilisk
Architecture: amd64
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: freezing Python dependencies inside Bioconductor packages
 Installs a self-contained conda instance that is managed by the
 R/Bioconductor installation machinery. This aims to provide a consistent
 Python environment that can be used reliably by Bioconductor packages.
 Functions are also provided to enable smooth interoperability of
 multiple Python environments in a single R session.
 .
 The parallel installation of multiple versions of the same software is
 not supported in Debian - that is meant as a feature, not as a bug.
 Earlier versions of anything that has ever surfaced in Debian can be
 retrieved via snapshot.debian.org and integrated in a running system
 via a chroot directory or by creating a container. An increasing number
 of Python-R-interactions for machine learning however uses basilisk
 to help quick'n'easy reproducibility between installations.
