## r-bioc-basilisk 1.12.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: basilisk
-Version: 1.10.2
-Date: 2022-11-08
+Version: 1.12.1
+Date: 2023-06-30
 Title: Freezing Python Dependencies Inside Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -19,12 +19,12 @@
 VignetteBuilder: knitr
 BugReports: https://github.com/LTLA/basilisk/issues
 git_url: https://git.bioconductor.org/packages/basilisk
-git_branch: RELEASE_3_16
-git_last_commit: 9c9ad75
-git_last_commit_date: 2022-11-08
-Date/Publication: 2022-11-08
+git_branch: RELEASE_3_17
+git_last_commit: 374eda1
+git_last_commit_date: 2023-06-07
+Date/Publication: 2023-06-30
 NeedsCompilation: no
-Packaged: 2022-11-08 21:20:42 UTC; biocbuild
+Packaged: 2023-06-30 20:01:28 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph],
   Vince Carey [ctb]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
