=== debian/changelog ===
r-bioc-basilisk (1.12.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Exclude test "setupBasiliskEnv works with local packages" since
    it keeps on failing in Salsa CI

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 09:22:48 +0200

r-bioc-basilisk (1.12.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Architecture: all
  * Previously excluded test should work

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 08:03:09 +0200
