=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-basilisk
-Architecture: amd64
+Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
