## r-bioc-basilisk 1.14.3%2Bds

=== DESCRIPTION ===
Package: basilisk
Version: 1.14.3
Date: 2024-01-15
Title: Freezing Python Dependencies Inside Bioconductor Packages
Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
        email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Vince", "Carey", role="ctb"))
Depends: reticulate
Imports: utils, methods, parallel, dir.expiry, basilisk.utils (>=
        1.14.1)
Suggests: knitr, rmarkdown, BiocStyle, testthat, callr
biocViews: Infrastructure
Description: 
    Installs a self-contained conda instance that is managed by the R/Bioconductor installation machinery.
    This aims to provide a consistent Python environment that can be used reliably by Bioconductor packages.
    Functions are also provided to enable smooth interoperability of multiple Python environments in a single R session.
License: GPL-3
RoxygenNote: 7.3.1
StagedInstall: false
VignetteBuilder: knitr
BugReports: https://github.com/LTLA/basilisk/issues
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/basilisk
git_branch: RELEASE_3_18
git_last_commit: c94a6a9
git_last_commit_date: 2024-01-29
Repository: Bioconductor 3.18
Date/Publication: 2024-01-29
NeedsCompilation: no
Packaged: 2024-01-29 21:06:37 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph],
  Vince Carey [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
