## r-bioc-basilisk 1.14.3+ds

=== debian/changelog ===
r-bioc-basilisk (1.14.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 09:36:34 +0100

r-bioc-basilisk (1.14.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 16:59:02 +0100

r-bioc-basilisk (1.14.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Lintian-overrides since we force Architecture != all
  * Do not build on i386 on Salsa CI
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:11:53 +0100

r-bioc-basilisk (1.12.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Restrict Architectures to those where the package makes sense.
    Since it relies on conda we only provide it where conda works
    which is amd64 and arm64
    Closes: #1043531

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2023 12:44:44 +0200
