=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                r-base-dev,
                r-cran-reticulate,
                r-bioc-dir.expiry,
-               r-bioc-basilisk.utils
+               r-bioc-basilisk.utils (>= 1.14.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-basilisk
-Architecture: all
+Architecture: amd64 arm64
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
