## r-bioc-basilisk 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: basilisk
-Version: 1.14.3
-Date: 2024-01-15
+Version: 1.16.0
+Date: 2024-02-17
 Title: Freezing Python Dependencies Inside Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Vince", "Carey", role="ctb"))
 Depends: reticulate
 Imports: utils, methods, parallel, dir.expiry, basilisk.utils (>=
-        1.14.1)
+        1.15.1)
 Suggests: knitr, rmarkdown, BiocStyle, testthat, callr
 biocViews: Infrastructure
 Description: 
@@ -21,13 +21,13 @@
 BugReports: https://github.com/LTLA/basilisk/issues
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/basilisk
-git_branch: RELEASE_3_18
-git_last_commit: c94a6a9
-git_last_commit_date: 2024-01-29
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-29
+git_branch: RELEASE_3_19
+git_last_commit: 0a27ae6
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2024-01-29 21:06:37 UTC; biocbuild
+Packaged: 2024-05-01 02:43:53 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph],
   Vince Carey [ctb]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
