=== debian/changelog ===
r-bioc-basilisk (1.16.0+ds-2~0exp0) experimental; urgency=medium

  * Team upload.
  * Build for any 64-bit architecture, not just amd64 and arm64.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:13:38 +0200

r-bioc-basilisk (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:18:08 +0200

r-bioc-basilisk (1.16.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 14:34:49 +0200

r-bioc-basilisk (1.16.0+ds-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: Skip building on 32-bit systems.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 11:12:43 +0200
