=== debian/control ===
--- 
+++ 
@@ -12,16 +12,20 @@
                dh-r,
                r-base-dev,
                r-cran-reticulate,
-               r-bioc-dir.expiry,
-               r-bioc-basilisk.utils (>= 1.14.1)
+               r-bioc-dir.expiry (>= 1.12.0),
+               r-bioc-basilisk.utils (>= 1.16.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-basilisk
-Architecture: amd64 arm64
+Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-dir.expiry (>= 1.12.0),
+         r-bioc-basilisk.utils (>= 1.16.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: freezing Python dependencies inside Bioconductor packages
  Installs a self-contained conda instance that is managed by the
  R/Bioconductor installation machinery. This aims to provide a consistent
