=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/basilisk.html .*/basilisk_(.*).tar.gz
