## r-bioc-basilisk 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: basilisk
-Version: 1.16.0
-Date: 2024-02-17
+Version: 1.18.0
+Date: 2024-07-27
 Title: Freezing Python Dependencies Inside Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -21,13 +21,13 @@
 BugReports: https://github.com/LTLA/basilisk/issues
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/basilisk
-git_branch: RELEASE_3_19
-git_last_commit: 0a27ae6
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 31887d4
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:43:53 UTC; biocbuild
+Packaged: 2024-10-29 23:35:47 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph],
   Vince Carey [ctb]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
