=== inst/example/DESCRIPTION ===
Package: son.of.basilisk
Version: 0.99.0
Date: 2020-01-25
Title: Son of Basilisk
Authors@R:
    person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com",
        role=c("aut", "cre"))
License: GPL-3
Description: Provides a functioning example of how to set up a 
    client package that depends on the basilisk package.
Imports:
    basilisk,
    reticulate
Suggests:
    testthat
RoxygenNote: 7.1.1
StagedInstall: no
