=== debian/control ===
--- 
+++ 
@@ -6,26 +6,25 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk.git
 Homepage: https://bioconductor.org/packages/basilisk/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-reticulate,
-               r-bioc-dir.expiry (>= 1.12.0),
-               r-bioc-basilisk.utils (>= 1.16.0),
+               r-bioc-dir.expiry,
+               r-bioc-basilisk.utils (>= 1.15.1),
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-basilisk
-Architecture: any
+Architecture: amd64 arm64
+# basilisk builds everywhere, but since it depends on conda, we only package for amd64 and arm64
+# as conda does not yet (2024-08-18) support mips64el, riscv64, ppc64el, etc..
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-dir.expiry (>= 1.12.0),
-         r-bioc-basilisk.utils (>= 1.16.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: freezing Python dependencies inside Bioconductor packages
  Installs a self-contained conda instance that is managed by the
  R/Bioconductor installation machinery. This aims to provide a consistent
